/* PhBProceduralEmitter.C: PhBProceduralEmitter nodes (public source) */

#include "PhBProceduralEmitter.H"

namespace xrml {

void PhBProceduralEmitter::render(void)
{
  Warning(NULL, "PhBProceduralEmitter::render(): not yet implemented");
}

}  // namespace xrml
